

/* 전체적인것 */	
* {	margin:0px; padding:0px; font-family:Dotum; font-size:13px;/*letter-spacing:-1px;*/}
img { border:0px;}
a {  color: #333;  text-decoration: none; font-family:"돋움",Dotum,Helvetica,AppleGothic,Sans-serif} /*"맑은 고딕","Malgun Gothic",*/
a:hover{  color: #3969AB;  text-decoration: none;}


#WholeWrapper {text-align:center;} /* ie 9이하 버전에서 중앙정렬문제 */


#TopContents , #ContentsWrapper {width:1024px;margin:0px auto;}
#TopCenterWrapper {padding-top:25px;height:75px;}
#TopCenterWrapper img{margin-right:5px;}
#TopCenterWrapper .TopRightContents {line-height:40px;vertical-align:15px;;display:block;float:right;	}

#SiteMap {height:521px;background:url("/images/main/re/logo_silver_part_big.jpg") #fff right top no-repeat;border-bottom:0px #3969AB solid; border-top:1px #eee solid;padding:15px 0px 5px 15px;}
#SiteMap .navi_set{	float: left; display:block; list-style: none; width:143px;text-align:center;	position: relative; }
#SiteMap .topnav{text-align:left; padding-top:5px; width:90px;	height:25px;	cursor:pointer;	font-weight:bold;color:#E21836; font-family:'BareunDotum', 'NanumBarunGothic', 'NanumGothic';font-size:15px;border-bottom:1px #E75752 solid; }
#SiteMap .topnav:hover{	border-bottom:2px #EC8071 solid;}
#SiteMap .subnav{z-index:100;position: absolute;	left: 0; top: 36px;	list-style: none; }
#SiteMap .subnav li{text-align:left; width:140px; padding:9px 5px;	cursor:pointer; color:#333; }
#SiteMap .subnav li.active {background-color:#717C83;color:#fff;font-weight:bold;}

#TopBarWrapper {text-align:right;padding:8px 0px;}

#TopGNBWrapper {z-index:100;clear:both; border-bottom:0px #6782BB solid;background-color:#00539E;height:40px;}
#TopGNBWrapper .navi_set{	z-index:100; float: left;	display:block; list-style: none; width:145px;text-align:center;	position: relative;height:40px;}
#TopGNBWrapper .topnav{	text-align:center;	height:40px;line-height:40px;vertical-align:middle;	cursor:pointer;	font-weight:bold;color:#fff; font-family:'BareunDotum','NanumBarunGothic', 'NanumGothic';font-size:15px;}
#TopGNBWrapper .topnav:hover{	color:#A7A9AB;}
#TopGNBWrapper .topnav img { line-height:40px;vertical-align:middle;		}
#TopGNBWrapper .subnav{ z-index:100;	position: absolute;	left: 1px; top: 40px;	 display: none;list-style: none;  border-bottom:3px #3969AB solid; background:url("/images/main/re/logo_silver_part.jpg") #fff right top no-repeat;}
#TopGNBWrapper .subnav li{	text-align:left; width:143px;  padding:9px 5px;	cursor:pointer; color:#333; }
#TopGNBWrapper .subnav li.active {background-color:#717C83;color:#fff;font-weight:bold;}

#ContentsWrapper {clear:both;}


/*메인 중앙 배너 구역 */
#BannerWrapper {text-align:center;height:220px;float:left;}
#MainBanner { position:relative;width:682px; height:220px; float:left;list-style: none;  }
#MainBanner img {z-index:1; margin:10px 1px; border:1px #eee solid;float:left; }
#MainBanner .BannerCaption {
  position: absolute;   left: 0;  bottom: 10px; width: 100%;
  font-size: 1em;   color: #fff; 
  background:transparent\9;
  background:rgba(0,0,0,0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9c000000,endColorstr=#9c000000);
  /*zoom:1;*/
  height:50px;line-height:50px;vertical-align:middle;
  padding-top:5px;
  
  display:none;
}

#MainBanner .preBanner ,.nextBanner {z-index:2; position:absolute;top:11px; height:200px;vertical-align:middle;line-height:220px;width:35px; 
 color:#fff;display:none;}
#MainBanner .preBanner {left: 0; }
#MainBanner .nextBanner {right: 0;}

.CaptionTitle {font-size:1.2em;}
.CaptionLink a {color:#fff;}
.CaptionLink a:hover {color:#3969AB;}

#MainBannerControllerWrapper{clear:both;width:682px}
#MainBannerController {float:right;margin-top:2px;}
#MainBannerController  li {position:relative;float:left;border-right:0px #555 solid;list-style:none;height:6px;width:25px;background-color:#ccc;cursor:pointer;}
#MainBannerController  li.active{font-weight:bold;background-color:#00539E;}
#MainBannerController  li:last-child {border-left:0px;}

.bannerInfoBG{position:absolute;bottom:10px;right:-50px;border:1px #999 solid;height:25px; line-height:25px; vertical-align:middle; margin-left:15px;padding-top:2px;padding-bottom:2px;display:none;text-align:center;color:#777;background-color:#fff;}
.bottomBG{position:absolute;height:5px;width:5px;background:url("/images/main/re/bannerInfo_bg.png") #fff no-repeat;right:60px; bottom:-4px; z-index:30;}


/*영역 1-2 : 픽토그램 */
#PictogramWrapper {float:right;text-align:left;margin:15px;margin-top:21px;width:300px;
/*background:url("/images/main/re/plus_bg.png") center center no-repeat;*/
/*border-top:2px #cf9fc5 solid;border-bottom:1px #cf9fc5 solid;*/}
#PictogramWrapper .PicSet {margin-top:8px;border-top:2px #00539E solid;border-bottom:1px #eee solid;height:123px;}
#PictogramWrapper .PicSet .pic  {text-align:center; width:96px;float:left;padding:17px 2px;}
#PictogramWrapper .PicSet .pic img {}
#PictogramWrapper .PicSet .pic  p{color:#333;width:95px;margin-top:5px;}
#PictogramWrapper .PicSet .pic  p.active{color:#00539E;font-weight:bold;}
/* 픽토그램범위 내에 주요 링크 추가*/
#TopLinkWrapper {border-bottom:1px #00539E solid;text-align:center;line-height:30px;height:30px;}
#TopLinkWrapper span.link  a{/*color:#333;*/color:#627eb0;width:95px;margin-top:5px;font-weight:bold;}



#MainLink01 {float:left;width:280px; margin:10px 15px;  border-top:1px #717C83 solid; border-bottom:1px #717C83 solid;float:left; }
#MainLink01 li{list-style: none; padding:7px 15px; font-size:13px;  text-align:center; line-height:35px;  vertical-align:middle;border-bottom:1px #A7A9AB dotted;font-weight:bold;color:#333;}
#MainLink01 li:last-child{border:0px;padding:6px 15px;}


/*메인 중앙 보드 구역 */
/*#Area02Wrapper{height:420px;} 2014.08.22 */
#BoardSetList {width:682px;float:left;border:0px #eee solid;}
.BoardSet{margin-top:10px;}
.BoardTitle {clear:both;padding:10px 0px 7px 0px;border-bottom:2px #555 solid;text-align:left;}
.RepSubject {float:left; width:250px;height:180px;text-align:center;vertical-align:middle; background-color:#fff;}
.RepSubject img {margin:10px; padding:8px; border:1px #c8cacb solid;}
.notice_headline{font-size:13px; font-weight:bold;letter-spacing:-1px;word-break:keep-all;text-overflow:ellipsis; overflow:hidden;height:30px;padding:0px 3px;}
.SubjectList {  height:28px;line-height:28px;vertical-align:middle;padding-left:8px; border-bottom:1px #eee dashed;text-align:left;}
#BoardWrapper {clear:both;text-align:left;}
#BoardList {width:682px;float:left;}

#MainLink02Set {}
.MainLink02 {position: relative; }
#periodicalWrapper{ }
#periodicalImgCaption {position: absolute;bottom:10px;left:14px;height:30px;vertical-align:middle;line-height:30px;width:105px; background-color:rgba(0,0,0,.7);color:#fff; }

.MainLink02Caption {
  position: absolute;   left: 0;  top: 0px;  width: 320px;
  font-size: 1em;   color: #fff;  
  height:175px;vertical-align:middle;
  display:none;
  
  border:1px #888 solid;
  background-color: #fff;  
  
}

.moreInfo {color:#999;font-weight:normal;cursor:pointer;margin-left:5px;}
.moreInfo:hover {color:#cf9fc5;font-weight:bold;cursor:pointer;}

.MainLink02Caption .CaptionTitle  {height:30px; line-height:30px;vertical-align:middle;margin:0px auto;background-color: #cf9fc5; font-weight:bold;}
.MainLink02Caption .CaptionDesc  {font-size:12px;height:140px; padding:5px;color:#555; letter-spacing:-1px;text-align:left;vertical-align:middle;line-height:140%;display:table-cell;/*width:100%;*/}
.MainLink02Caption .moreOption{position: absolute; right:5px;bottom:5px;width:100px;height:15px;}

.MainLink02Caption .moreOption .MoreCaption {background:url("/images/main/re/pink_icon_go.png") left bottom no-repeat;
width:40px;height:15px;cursor:pointer;float:left;margin-right:5px;}
.MainLink02Caption .moreOption .CloseCaption {background:url("/images/main/re/pink_icon_close.png") left bottom no-repeat;
width:50px;height:15px;cursor:pointer;float:right;}


#MainLink02Set .MainLink02{float:left; margin-left:15px;margin-top:30px;margin-top:27px\0IE10;height:200px}
#BookSetController {height:15px;margin-bottom:-12px;}
.BookSet{}
#preBook {background:url('/images/main/re/pink_pre_button.png') center center no-repeat;padding:10px ;cursor:pointer;width:15px;height:10px;}
#nextBook{background:url('/images/main/re/pink_next_button.png') center center no-repeat;padding:10px ;cursor:pointer;width:15px;height:10px;}
#MainLink02Set .MainLink02 img{height:145px; width:100px; margin:15px; border:1px #c8cacb solid;float:left;}

#MainLink02Set_List,.BookInfoView{float:left; height:145px;width:174px; margin-top:15px;border-top:1px #717C83 solid; border-bottom:1px #717C83 solid;float:left; }
#MainLink02Set_List li,.BookInfoView li{list-style: none;  font-size:12px;  text-align:center; line-height:35px; height:35px; vertical-align:middle;border-bottom:1px #c8cacb dotted;font-weight:bold;color:#333;} 
#MainLink02Set_List li:last-child,.BookInfoView li:last-child{border:0px;}
.BookInfoView .MainLink02{float:left; margin-left:15px;margin-top:29px;height:200px}
.BookInfoView .BookTitle , .BookInfo{color:#333;text-align:center;padding:15px;}
.BookInfoView .BookTitle{font-weight:bold;}
.BookInfoView .BookInfo{text-align:left;padding:15px;letter-spacing:-1px;line-height:18px;}


/* 회의와 행사 */
#Area03Wrapper {clear:both;background-color:#fff;height:300px;margin-top:15px;}
#EventSchedulewrapper {float:left;width:600px;float:left;border:0px #EC8071 solid;padding:5px;background-color:#fff}
/*#EvnetMonthNav{color:#fff;height:35px;line-height:35px;vertical-align:middle;font-size:17px;font-weight:bold;margin-bottom:10px;font-family:Arial;background-color:#E21836;}*/
#EvnetMonthNav{color:#E21836;height:35px;line-height:35px;vertical-align:middle;font-size:20px;
font-family: 'Ubuntu Mono', sans-serif;font-weight:bold;
border-bottom:3px #E21836 solid;padding-bottom:0px;}
#EventTable {float:left; width:250px;}
#EventTable  table {text-align:center;border-spacing:0; border-collapse:collapse;}

#EventTable table tr td{height:35px; line-height:35px; vertical-align:bottom;width:35px;}
.eventTableHeader td{height:15px; width:35px; color:#999;font-family: 'Ubuntu Mono', sans-serif;font-size:12px;}
.eventTableBody td span{font-size:13px;text-align:center;
font-family: 'Ubuntu Mono', sans-serif;

}


.hasEvents{background:url("/images/main/re/dot_red_02.png") center bottom no-repeat;
padding-bottom:5px;}
.SunDay {color:#E75752;}
.SaturDay {color:#3969AB;}
.WeekDay {color:#717C83;}
.Today{border-bottom:2px #E75752 solid;background-color:#eee;}
.Today span {color:#E75752;font-weight:bold;}
.eventNumberString{font-family: 'Ubuntu Mono', sans-serif;}

#EventScheduleView {float:left; margin:15px;margin-top:2px;margin-top:-1px\0/IE10;;width:300px;text-align:left;height:250px;float:left;line-height:180%;word-wrap:normal;color:#333;}
#curDateTitle {font-weight:bold; font-size:13px;color:#E75752;padding-bottom:3px;padding-top:5px;margin-bottom:3px;border-bottom:0px #E21836 solid;}
#EventScheduleList {border-top:1px #f8d0c5 solid;border-bottom:1px #f8d0c5 solid;height:233px;padding:8px;overflow-y:scroll;width:315px;}
#EventScheduleList li{padding-bottom:8px;line-height:135%;letter-spacing:-1px;list-style:none;color:#555;}

.eventScheduleDesc {position:absolute; 
  font-size: 12px;    width:295px;
  border:1px #888 solid;  background-color: #fff; }
  
.descTitle{padding:5px;background-color:#E75752;color:#fff;font-weight:bold;line-height:130%;letter-spacing:-1px;}  
.eventScheduleDesc ul  {padding:5px;}
.startTime {color:#EC8071;font-weight:bold;font-family: 'Ubuntu Mono', sans-serif;}
.term{color:#E75752;font-weight:bold;font-family: 'Ubuntu Mono', sans-serif;}

#Gyogu {float:left;margin-top:5px;height:300px;width:410px;}
#GyoguTitle{font-size:17px; height:35px;line-height:35px;vertical-align:middle;/*background-color:#49a942;*/border-bottom:3px #49a942 solid;color:#49a942;text-align:left;}
#GyoguTitle span{margin-left:5px;font-size:17px;font-weight:bold;margin-bottom:10px;}
#GyoguLink {margin-top:10px;margin-bottom:10px;}
#GyoguLink a{color:#888;font-size:12px; font-weight:bold;}
#GyoguLink  li{text-align:left;list-style:none;line-height:22px;background:url("/images/main/re/dot_green.png") left center no-repeat;padding-left:15px;}
.LinkListTable2  {width:400px; border-top:1px #d5e7cf solid;border-bottom:1px #d5e7cf solid;text-align:left;}
.LinkListTable2  tr td{ height:22px;padding:5px;}
.LinkListTable2  tr td div{ height:41px;}
.LinkListTable2  tr td a{color:#555;}



/*영역 4 교구 */
#Area04Wrapper {z-index:1;background-color:#005ca0;/*background:url("/images/main/re/back-white.png") #005ca0 left top no-repeat;*/}
#Area04Wrapper .LinkListTitle {width:250px;float:left; padding-top:35px;}
.LinkListTitle  .BigTitle{font-size:18px;color:#eee;font-weight:bold;}
.LinkListTitle  .Desc{font-size:13px;color:#8d9091;font-weight:bold;}

#Area04Wrapper .table_design_gyogu{margin-left:25px;font-size:1em;font-family:Dotum; color:#fff;text-align:left;vertical-align:middle;line-height:25px;}
#Area04Wrapper .table_design_gyogu a{color:#fff}

/* 영역5 주요사이트 바로가기 */
#Area05Wrapper {clear:both; background-color:#005ca0;}
#Area05Wrapper .LinkListTitle {width:250px;float:left;height:120px;padding-top:35px;background:url("/images/main/re/LinkListTitle.png") center center no-repeat;}

.LinkListTable  {padding:15px 5px;margin-left:45px;width:750px;border-left:1px #eee solid;text-align:left;}
.LinkListTable tr td a{padding-left:28px;font-size:1em;font-family:Dotum; color:#fff;vertical-align:middle;line-height:25px;}
.LinkListTable tr td.newLink a{color:#f6eb00;font-weight:bold;}
.LinkListTable tr td.eventLink a{font-weight:bold;}

/* FOOTER */
#BottomMenu {clear:both;height:18px; border-top:2px #333 solid;padding-top:5px; /*margin:0px auto;*/}
#BottomMenu li{float: left;	list-style: none; width:169px; text-align:center; vertical-align:middle;}

#BottomWrapper {clear:both;background-color:#555;height:150px;width:100%;}
#BottomContents{width:1024px;height:120px;background-color:#555;margin:0px auto;padding:15px 0px;text-align:left;}

#BottomContents .copyRight {clear:both;margin-top:25px;line-height:180%;color:#888;float:left;}
.CBCKInfo{width:650px;}
#BottomContents .footerLink{margin-top:25px;float:right;}


/* 통합검색 넣으면서 필요해진 CSS임*/
.highlight {	    background-color: #ffd381; /* #FFFF88;*/	}
.highlight2 {	    background-color: #ffad95;	}

/* 메인 상단 Top에 통합검색 폼 */
.defaultFormDivMainTop  {height:25px;line-height:24px;padding-top:37px;}
@-moz-document url-prefix(){
	.defaultFormDivMainTop {line-height:20px;}
}
.defaultFormDivMainTop #SearchInput {font-size:13px;vertical-align:middle;float:left;padding:3px;margin:0px;*ime-mode:active;}
.defaultFormDivMainTop #SearchInput:focus {border:1px #3969ab solid;}
.defaultFormDivMainTop #totalSearchStart{vertical-align:middle;}
.defaultFormDivMainTop #totalSearchNewWin{vertical-align:middle;}

/*
 * 버튼 디자인
 * 
 */

.btn {
	font-size:14px;	
	font-weight:800;
	padding:10px 15px;
	height:35px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
	display:inline-block;
	cursor:pointer;	
	text-decoration:none;
}

.btn:active {
	position:relative;
	top:1px;
}

/*c_btn */

.c_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #3969ab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3969ab;
	box-shadow:inset 0px 1px 0px 0px #3969ab;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3969ab), color-stop(1, #00549e));
	background:-moz-linear-gradient(top, #3969ab 5%, #00549e 100%);
	background:-webkit-linear-gradient(top, #3969ab 5%, #00549e 100%);
	background:-o-linear-gradient(top, #3969ab 5%, #00549e 100%);
	background:-ms-linear-gradient(top, #3969ab 5%, #00549e 100%);
	background:linear-gradient(to bottom, #3969ab 5%, #00549e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3969ab', endColorstr='#00549e',GradientType=0);
	background-color:#3969ab;
	border:1px solid #3969ab;	
	color:#ffffff;
	text-shadow:0px 1px 0px #154682;
}
.c_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00549e), color-stop(1, #3969ab));
	background:-moz-linear-gradient(top, #00549e 5%, #3969ab 100%);
	background:-webkit-linear-gradient(top, #00549e 5%, #3969ab 100%);
	background:-o-linear-gradient(top, #00549e 5%, #3969ab 100%);
	background:-ms-linear-gradient(top, #00549e 5%, #3969ab 100%);
	background:linear-gradient(to bottom, #00549e 5%, #3969ab 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00549e', endColorstr='#3969ab',GradientType=0);
	background-color:#00549e;
}


/* dis_btn */
.dis_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	border:1px solid #dcdcdc;
	color:#777777;
	text-shadow:0px 1px 0px #ffffff;
}
.dis_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}


/* 팝업 배너 */
.popupDiv{position:absolute;z-index:99999;box-shadow: 10px 10px 15px #666;margin:0px;padding:0px;}
/*.popupDiv{position:absolute;z-index:99999;margin:0px;padding:0px;border:1px #eee solid;}*/
.popupDiv img{margin:0px;padding:0px;}
.popupDiv .popup_close_menu {height:20px;vertical-align:middle;color:#333;background-color:#fff;padding-top:3px;}
.popupDiv .popup_close_menu span:hover{color:#3969AB;cursor:pointer;}